/usr/pkg/include/json-glib-1.0/json-glib/json-builder.h
/usr/pkg/include/json-glib-1.0/json-glib/json-enum-types.h
/usr/pkg/include/json-glib-1.0/json-glib/json-generator.h
/usr/pkg/include/json-glib-1.0/json-glib/json-glib.h
/usr/pkg/include/json-glib-1.0/json-glib/json-gobject.h
/usr/pkg/include/json-glib-1.0/json-glib/json-gvariant.h
/usr/pkg/include/json-glib-1.0/json-glib/json-parser.h
/usr/pkg/include/json-glib-1.0/json-glib/json-path.h
/usr/pkg/include/json-glib-1.0/json-glib/json-reader.h
/usr/pkg/include/json-glib-1.0/json-glib/json-types.h
/usr/pkg/include/json-glib-1.0/json-glib/json-utils.h
/usr/pkg/include/json-glib-1.0/json-glib/json-version-macros.h
/usr/pkg/include/json-glib-1.0/json-glib/json-version.h
/usr/pkg/lib/libjson-glib-1.0.so
/usr/pkg/lib/libjson-glib-1.0.so.0
/usr/pkg/lib/libjson-glib-1.0.so.0.400.4
/usr/pkg/lib/pkgconfig/json-glib-1.0.pc
